Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 02:05:25 +0000

Chat transcript

	

	David Fri, 05/21/21 10:01:56 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:01:56 pm
	
		hello

	David 10:02:13 pm
	
		Welcome to our livechat service. 

	Visitor 10:02:14 pm
	
		looking for gpu server
	
		Gigabyte NVidia GeForce GTX 1660 Ti
	
		How much per month

	David 10:03:33 pm
	
		Sure, May I have your full name, email ID and contact number. So that I can directly escalate your query to my sales team and they will get back to you with al the important details. 

	Visitor 10:03:43 pm
	
		Eric Aboagye
	
		[email-masked]

	David 10:04:07 pm
	
		Thank you for sharing your details with me Eric. Please expect a mail from my sales team side. 

	Visitor 10:04:17 pm
	
		Alright
	
		Thanks

	David 10:04:21 pm
	
		Is there anything else I may assist you with? 

	Visitor 10:04:40 pm
	
		No am ok

	David 10:04:46 pm
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye, take care and stay safe Eric :)

	System 10:04:51 pm
	
		David archived the chat

	System 10:05:20 pm
	
		You left the following comment: Thanks

	System 10:05:20 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	2m 55s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com